<f:layout name="TwoColumns"/>
<main class="c-page-body c-page--twocolumns" role="main">
	<f:render section="Navigation" partial="Header" arguments="{_all}"/>
	<f:if condition="{image}">
		<f:format.raw>{image}</f:format.raw>
	</f:if>
	<article class="c-article o-section">
		<f:render partial="Content/LanguageSelector" arguments="{_all}" />
		<div class="o-section__wrapper">
			<f:format.raw>{main}</f:format.raw>
		</div>
	</article>

	<f:render section="Footer" partial="Footer" arguments="{_all}"/>

	<f:render section="Gototop" partial="Navigation/TopLink" arguments="{_all}"/>
</main>
